### Method

# Adw ActionRowget_subtitle_selectable

since: 1.3

#### Declaration [src]

    gboolean
    adw_action_row_get_subtitle_selectable (
      AdwActionRow* self
    )

#### Description [src]

Gets whether the user can copy the subtitle from the label.

Available since: 1.3

Gets property | `Adw.ActionRow:subtitle-selectable`

#### Return value

Type: `gboolean`

Whether the user can copy the subtitle from the label.